import request from '@/utils/request'
import { parseStrEmpty } from "@/utils/ruoyi";

// 柱状图1
export function dnbCountingData(query) {
  return request({
    url: '/ems/report/analysis/energyMomAnalysisData',
    method: 'get',
    params: query
  })
}

// 查询部门下拉树结构
export function deptTreeSelect() {
  return request({
    url: '/ems/base/monitorInfo/treeData/2',
    method: 'get'
  })
}
